.massstyle001 {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;

}
.massstyle002 {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.style003 {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.massstyle004 {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	line-height: 22pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;

}
.masslinks {
	font-family: "default font";
	font-size: 6pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.massstyl005 {
	font-family: "Times New Roman";
	font-size: 6pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.massstyle007 {
	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
